<PGTemplate>
   <Category>
      <Name>Dialog</Name>
      <PGItems>
         <Item>
            <Name>Name</Name>
            <Type>string</Type>
            <Constraints>page_name</Constraints>
         </Item>
         <Item>
            <Name>BackgroundStyle</Name>
            <Type>combo</Type>
            <Constraints>Solid,Gradient,Image</Constraints>
         </Item>
         <Item>
            <Name>BackgroundImage</Name>
            <Type>file_browse</Type>
            <Constraints>Images:Backgrounds</Constraints>
         </Item>
         <Item>
            <Name>ImageStyle</Name>
            <Type>combo</Type>
            <Constraints>Fit to page,Tile,Actual size</Constraints>
         </Item>
         <Item>
            <Name>BackgroundColor</Name>
            <Type>color</Type>
            <Constraints/>
         </Item>
         <Item>
            <Name>GradientColor</Name>
            <Type>color</Type>
            <Constraints/>
         </Item>
         <Item>
            <Name>WindowTitle</Name>
            <Type>string</Type>
            <Constraints>dialog_name</Constraints>
         </Item>
         <Item>
            <Name>Movable</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
         <Item>
            <Name>AlwaysOnTop</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
         <Item>
            <Name>Width</Name>
            <Type>number</Type>
            <Constraints>0,4000</Constraints>
         </Item>
         <Item>
            <Name>Height</Name>
            <Type>number</Type>
            <Constraints>0,4000</Constraints>
         </Item>
         <Item>
            <Name>Style</Name>
            <Type>combo</Type>
            <Constraints>Standard,Bordered,Flat,Custom</Constraints>
         </Item>
         <Item>
            <Name>CustomMask</Name>
            <Type>file_browse</Type>
            <Constraints>Images:Window Masks</Constraints>
         </Item>
         <Item>
            <Name>FitToWindow</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
         <Item>
            <Name>Resizable</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
         <Item>
            <Name>MinWidth</Name>
            <Type>number</Type>
            <Constraints>0,4000</Constraints>
         </Item>
         <Item>
            <Name>MinHeight</Name>
            <Type>number</Type>
            <Constraints>0,4000</Constraints>
         </Item>
         <Item>
            <Name>UseCustomIcon</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
         <Item>
         <Name>CustomIcon</Name>
            <Type>file_browse</Type>
            <Constraints>Icons</Constraints>
        </Item>
      </PGItems>
   </Category>
</PGTemplate>
